Войти через:
 
» » Стабильные сборки v2.0 by Pro100_Kenny v2.0 [1.4.2]

Стабильные сборки v2.0 by Pro100_Kenny v2.0 [1.4.2]

  Категория: Готовые сервера Minecraft   Автор: 3Jlou    
Скачать с сайта - 
Скачать с сайта

Stabilnye-sborki-v2.0-by-Pro100_Kenny-1.4.2KlientServer.rar [60,05 Mb] (cкачиваний: 12141)
Сборка 1.4.2 сервера с нужными модами.
Официальная страница сборки.
Обновлено, список изменений:
Клиент:
Обновлен Forge на версию 6.0.1.339
Обновлен OptiFine на версию HD_U_A7
Добавлен [1.4.2] RMB Tweak v1.2
Добавлен ShowDur 1.4.2 [был переведен лично автором сборки на русский язык]
Сервер:
Обновлен Forge на версию 6.0.1.339
Добавлен Запуск сервера, оптимизированный батник.
Отредактирован server.properties
Моды:
minecraftforge-universal-6.0.1.339 - Forge главная программа для установки модов
BetterFonts 1.4.2 - Красивый шрифт
CodeChickenCore 0.6.6 - Для работы NEI
NotEnoughItems 1.4.1 - Программа NEI что-то вроде Toomanyitems но намного круче своими возможностями
OptiFine 1.4.2 HD U A7 - Лучший оптимизатор minecraft, исправляющий освещение, возможность ставить любые текстуры и многое другое.
InvTweaks-1.44-1.4.2 - Удобная штука для сортировки инвентаря или сундука. просто нажмите букву R в инвентаре
TexturePack - faithful32pack 1.4.2 - Отличный текстур пак который весит всего 1.3МБ но поражает своей красотой, текстур пак выбирается в меню в разделе Текстуры либо во время игры в меню/настройки/настройки графики/TexturePacks/
[1.4.2] RMB Tweak v1.2 - Удобная утилита для распределения ресурсов, проверим, берем допустим стак любых ресурсов, зайдем в сундук, возьмем этот стак и зажимаем ПКМ и водим по всему сундуку, работает в любом инвентаре.
ShowDur 1.4.2 - Модификация показывает сколько можно сломать блоков любым инструментом а также сколько будет держаться ваша броня [Переведен на русский язык]

Похожее:
22
   
29-10-2012, 01:25
Просмотров: 37 451
Комментариев: 49
1    Mixa4a - Пользователи | 29 октября 2012 03:15



Комментарии: 20
Кени спасибо applause

2    Pro100_Kenny - Пользователи | 29 октября 2012 04:21



Комментарии: 19
Mixa4a,
Не за что :)

3    7n - Пользователи | 29 октября 2012 06:25



Комментарии: 11
мод mine blade battlegear на 1,4,2 можеш поставить на серв или пусть хоть его сюда щагрущят пожалуста

4    CreeperON - Пользователи | 29 октября 2012 06:59



Комментарии: 20
5+++++
Внимание! У Вас нет прав для просмотра скрытого текста.
Внимание! У Вас нет прав для просмотра скрытого текста.
Внимание! У Вас нет прав для просмотра скрытого текста.
Внимание! У Вас нет прав для просмотра скрытого текста.
[hide][/hide]

5    nameiam - Пользователи | 29 октября 2012 07:20



Комментарии: 13
Кенни, спс большое!И вопрос:когда работает твой сервер7

6    iliya1212 - Пользователи | 29 октября 2012 07:43



Комментарии: 1
Скажите плиз что делать я не могу запустить Bat файл помогите help

7    WhiteStar - Пользователи | 29 октября 2012 09:16



Комментарии: 62
скорость скачки 3 мб!!!! спс КЕнни!!!! rofl

8    Pro100_Kenny - Пользователи | 29 октября 2012 09:35



Комментарии: 19
ВНИМАНИЕ: На сервере с момента выхода версии 3.0 включим проверку по Whitelist-у зайдите на официальную страницу сборки и прочитайте что куда нужно нажимать чтобы заполнить анкету по добавлению вас в Whitelist

Ссылка для слепых :D на официальную страницу сборки находится в начале темы

9    Alexsosed - Пользователи | 29 октября 2012 10:33



Комментарии: 8
у меня не ищет либо jar файл и пишет что java не является внутринней или внешней командой,1.1.0 был норм,а все после него не робят помогите как исправить,я знаю что проблема точно в батнике

10    Pro100_Kenny - Пользователи | 29 октября 2012 10:42



Комментарии: 19
Alexsosed, В клиенте и сервере всё нормально, бат файл у меня только в сервере находиться, а в клиенте EXE-Шник !
Открывается архив loader.jar потому что у вас нету JAVA или потому что у вас 64битная система, а на компьютере установлена только java x64, Зайдите на мою официальную страницу сборки, там всё описано об этой проблеме !

11    KingSasha - Пользователи | 29 октября 2012 11:20



Комментарии: 92
Кенни а на этот клиент все моды робят?

12    Pro100_Kenny - Пользователи | 29 октября 2012 11:21



Комментарии: 19
KingSasha,
По идее работают.

13    deonis258 - Пользователи | 29 октября 2012 12:12



Комментарии: 35
супер сборка 10/10 bravo

14    Kirill, - Пользователи | 29 октября 2012 13:13



Комментарии: 4
кени добавь мод smart moving applause crazy

15    Pro100_Kenny - Пользователи | 29 октября 2012 13:32



Комментарии: 19
Kirill,,Хочу тебя обрадовать, но он уже стоит в версии 3.0
Версия 3.0 выйдет сегодня, тестируем !

deonis258,
Спасибо :)
Версия 3.0 вас ещё больше обрадует!

16    arbuzik - Пользователи | 29 октября 2012 14:23



Комментарии: 9
cпc =)
Текст вашего комментария слишком короткий

17    mishakillerx - Пользователи | 29 октября 2012 14:26



Комментарии: 28
с кем можно поиграть на новой версии звоните в skype mishakillerx

18    temikon - Пользователи | 29 октября 2012 14:32



Комментарии: 2
Кени добавь в вайт лист

19    Pro100_Kenny - Пользователи | 29 октября 2012 16:28



Комментарии: 19
temikon, Увы правила для всех одинаковые заполняй анкету на добавление в Вайтлист.



Появилась одна проблема в моде SmartMoving который должен быть в новой версии, по этому сборка версии 3.0 отменяется, до тех пор пока не найду причину как исправить косяк в мультиплеере из-за которого можно настраивать скорость передвижения обычным пользователям и выбор сложности SmartMoving-а
Если кто знает как убрать эти две функции для обычных пользователей на сервере пишите буду очень благодарен, и благодаря вашей помощи, сборка выйдет намного быстрей, возможно даже сегодня если ответ будет рано.




Хочу вас обрадовать проблема была решена, ВЕРСИЯ 3.0 ГОТОВА


Сборка версии 3.0 готова для скачивания, скачать можно на официальном форуме указанном в начале темы, или дождаться пока 3Jlou обновит сборку здесь

20    timur4k - Пользователи | 29 октября 2012 16:33



Комментарии: 26
Кени можно я тут добавление в вайт лист пройду,а то мне письмо с потверждением регистрации не приходит чето в рубакит

21    Pro100_Kenny - Пользователи | 29 октября 2012 16:54



Комментарии: 19
timur4k,Хорошо ПИШИ В ЛС, но как придёт письмо, обязательно заполни анкету на руbukkit-е, не спрашивай зачем, так надо :D

Hunter_17,
Я в свои сборки хлам ставить не когда не буду учти, :) так что можешь всегда полагаться на мои сборки :)

Не забудьте про то что уже есть ВЕРСИЯ 3.0
Скачать её можно по ссылке в начале темы.

Здесь заливал сборку 3Jlou так что к нему все вопросы, по обновлению, а не ко мне :)

22    NiKitO - Пользователи | 29 октября 2012 18:32



Комментарии: 2
Почему когда пытаюсь зайти на сервер пишет -

"You don't have FML installed, you cannot connect to this server" beat stena

23    Pro100_Kenny - Пользователи | 29 октября 2012 18:36



Комментарии: 19
NiKitO,
Не нервничай :)
Я же написал выше что сборка была обновлена до версии 3.0 скачать можно в моей официальной теме, ссылка указана в самом верху, легко увидеть.
И да сервер сегодня запускался только для тестирования зайти не кто не мог.

24    spotty666 - Пользователи | 30 октября 2012 03:05



Комментарии: 1
Сборка качественная, Автору респект. 5 модов поверх установил захавал как миленький. podmig сервер тоже хавает)))

25    Pro100_Kenny - Пользователи | 30 октября 2012 04:00



Комментарии: 19
spotty666,Спасяб :)

26    Kirill, - Пользователи | 30 октября 2012 06:20



Комментарии: 4
спасибо кенни сборка отличная applause applause applause

27    Pro100_Kenny - Пользователи | 30 октября 2012 06:46



Комментарии: 19
Вышла версия 3.1 можно скачать на официальной странице сборки

28    Otris - Пользователи | 30 октября 2012 07:59



Комментарии: 3
Не много не по теме.. Уже вышел IC2 для 1.4.2?

29    Pro100_Kenny - Пользователи | 30 октября 2012 09:11



Комментарии: 19


СБОРКА 3.1 НЕ СТАБИЛЬНА
Советую вам её не скачивать и играть на сборки 3.0

Когда запустил сервер всё запустилось без проблем, но не писало надписи о регистрации и т.п, были краши сборки, а также пропадали вещи после перезахода на сервер. после команды login респавнились все вещи по 100 раз. :why:

Проблема возможно из-за SmartMoving, буду пытаться исправить, не удаляя текущие модификации.
Как всё сделаю. буду снова долго тестировать с тестерами помощниками.
После выйдет версия 4.0 :(
Извиняюсь за предоставленные не удобства.

30    KissMe - Пользователи | 30 октября 2012 09:12



Комментарии: 3
кени у меня сборка выдает ошибку не найден лоодер чо делать

Информация
Посетители, находящиеся в группе Гости, не могут оставлять комментарии к данной публикации.